<?php

$config[1] = array(
	'id' => 1,
	'title' => 'Global',
	'cname' => 'system',
	'children' => array(
		array(
			'id' => 100,
			'title' => 'Management Home',
			'url' => 'admin/',
		),
		
		array(
			'id' => 101,
			'title' => 'Site information',
			'url' => 'admin/setting/type-site_info',
		),
		array(
			'id' => 102,
			'title' => 'Register and vist',
			'url' => 'admin/setting/type-reg_visit',
		),
		array(
			'id' => 103,
			'title' => 'Site function',
			'url' => 'admin/setting/type-site_func',
		),
		array(
			'id' => 104,
			'title' => 'Content setting',
			'url' => 'admin/setting/type-content',
		),
		array(
			'id' => 106,
			'title' => 'Credits and Reputation',
			'url' => 'admin/setting/type-integral_reputation',
		),
		array(
			'id' => 111,
			'title' => 'User permission',
			'url' => 'admin/setting/type-user_privilege',
		),
		array(
			'id' => 107,
			'title' => 'Email setting',
			'url' => 'admin/setting/type-email',
		),
/*
		array(
			'id' => 109,
			'title' => 'Optimize performance',
			'url' => 'admin/setting/type-cache',
		),
*/
	)
);

$config[2] = array(
	'id' => 2,
	'title' => 'Interface',
	'cname' => 'topic',
	'children' => array(
		array(
			'id' => 201,
			'title' => 'Interface setting',
			'url' => 'admin/setting/type-view_set',
		),
		array(
			'id' => 202,
			'title' => 'Navigation setting',
			'url' => 'admin/nav_menu/',
		),
		array(
			'id' => 203,
			'title' => 'Editor',
			'url' => 'admin/setting/type-editor',
		)
	)
);

$config[3] = array(
	'id' => 3,
	'title' => 'Content',
	'cname' => 'question',
	'children' => array(
		array(
			'id' => 300,
			'title' => 'Content Review',
			'url' => 'admin/question/approval_list/',
		),
		
		array(
			'id' => 301,
			'title' => 'Question list',
			'url' => 'admin/question/question_list/',
		),
		array(
			'id' => 302,
			'title' => 'Category setting',
			'url' => 'admin/category/list/',
		),
		array(
			'id' => 303,
			'title' => 'Topic List',
			'url' => 'admin/topic/list/',
		),
		array(
			'id' => 304,
			'title' => 'Manage Feature',
			'url' => 'admin/feature/list/',
		),
		array(
			'id' => 306,
			'title' => 'Report User',
			'url' => 'admin/question/report_list/',
		),
		array(
			'id' => 305,
			'title' => 'Filter words',
			'url' => 'admin/setting/type-sensitive_words',
		),
	)
);

$config[4] = array(
	'id' => 4,
	'title' => 'User',
	'cname' => 'user',
	'children' => array(
		array(
			'id' => 401,
			'title' => 'Online members',
			'url' => 'admin/user_manage/online_list/',
		),
		array(
			'id' => 402,
			'title' => 'Members List',
			'url' => 'admin/user_manage/list/',
		),
		array(
			'id' => 403,
			'title' => 'Usergroup',
			'url' => 'admin/user_manage/group_list/',
		),
		array(
			'id' => 405,
			'title' => 'Add a user',
			'url' => 'admin/user_manage/user_add/',
		),
		array(
			'id' => 406,
			'title' => 'Group invitation',
			'url' => 'admin/user_manage/invites/',
		),
		array(
			'id' => 407,
			'title' => 'Profession',
			'url' => 'admin/user_manage/job_list/',
		),
		array(
			'id' => 408,
			'title' => 'Suspend user',
			'url' => 'admin/user_manage/forbidden_list/',
		)
	)
);


$config[6] = array(
	'id' => 6,
	'title' => 'Operations',
	'cname' => 'question',
	'children' => array(
		array(
			'id' => 602,
			'title' => 'Statistics',
			'url' => 'admin/statistic/',
		),
		array(
			'id' => 603,
			'title' => 'Topic of the day',
			'url' => 'admin/setting/type-today_topics',
		)
	)
);

$config[7] = array(
	'id' => 7,
	'title' => 'Group send Email',
	'cname' => 'question',
	'children' => array(
		array(
			'id' => 701,
			'title' => 'User group management',
			'url' => 'admin/edm/groups/',
		),
		array(
			'id' => 702,
			'title' => 'Task management',
			'url' => 'admin/edm/tasks/',
		),
	)
);

$config[5] = array(
	'id' => 5,
	'title' => 'Tool',
	'cname' => 'maintain',
	'children' => array(
		array(
			'id' => 501,
			'title' => 'Update Cache',
			'url' => 'admin/tool/cache_clean/',
		),
		array(
			'id' => 502,
			'title' => 'Update search index',
			'url' => 'admin/tool/update_search_index/',
		),
		array(
			'id' => 503,
			'title' => 'Database',
			'url' => 'admin/tool/database/',
		),
		array(
			'id' => 504,
			'title' => 'Update user reputation',
			'url' => 'admin/tool/reputation_rebuild/',
		),
		array(
			'id' => 505,
			'title' => 'Convert BBcode',
			'url' => 'admin/tool/bbcode_to_markdown/',
		),
	)
);

